"16" = "O QuickTime só pode ser instalado no volume de arranque actual. Para instalar o QuickTime noutro volume, seleccione-o como disco de arranque e reinicie o sistema.";
"17" = "Este disco não está disponível porque a versão do sistema é anterior à versão 10.3.9.";
"18" = "Este disco não está disponível porque a versão do sistema é 10.4 ou posterior.";
"19" = "Este disco não está disponível porque já existe uma versão mais recente do QuickTime.";
